 *::-moz-selection {background: none repeat scroll 0 0 #999 !important;color: #fff;text-shadow: none;}
h1,h2,h3,h4,h5,h6 {padding:30px 0px 20px 0px;}
.layoutsPage {min-height: 800px;}
.si-share .social-icon {display: none;}
.col-md-12 {float: left!important;width:100%;}
.device-lg .socialFooter, .device-md .socialFooter  {margin-left:40%;}
.device-xxs .socialFooter, .device-xs .socialFooter {margin-left: 42%;}
.device-sm .socialFooter {margin-left: 35%;}
.device-xxs .col_one_third.col_last, .device-xs .col_one_third.col_last{text-align:center;}
.formulaireContact #dsi-submit-btn {color: #fff;background: #0c3646;border-color: #0c3646;margin-bottom: 20px;}
.formulaireContact #dsi-submit-btn hover {color: #fff;background: #0c3646;border-color: #0c3646;margin-bottom: 20px;}
.formulaireContact .col-sm-9 {margin-bottom: 20px;}
.col-sm-3.inscription_legende {width: 150px;}
 .formEnvoyer input {background: #092935;color: #fff;padding: 10px 15px;border: 1px solid #0c3646;border-radius: 2px;margin-top: 10px;}
.device-xxs .freeForm .label, .device-xs .freeForm .label , .device-sm .freeForm .label {float: left;font-size: 14px;width: 100%;color: #092935;text-align: left;}
.lot_recherche .lotnum {font-size: 16px;}

/*----------------recherche----------------*/
.button.button-3d:hover {background-color: #333 !important;}
.btn-primary {color: #fff;background-color: #0c3646;border-color: #0c3646;}
.button {background-color: #0c3646;color: #fff;border-color: #0c3646;}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {color: #fff;background-color: #333;border-color: #333;}
.device-sm .btn-primary {margin-top: 50px;}
#searchFiltre input.btRecherche {margin-bottom: 20px;}
#searchFiltre {background-color: #f8f8f8;}
#searchFiltre input.btRecherche {background-color: #0c3646;color: #fff;border: 1px solid #0c3646;border-radius: 0 4px 4px 0;}
#searchFiltre input.btRecherche:hover {width: 100%;padding: 6px 10px;background-color: #333;color: #fff;border: 1px solid #333;border-radius: 0 4px 4px 0;}


/*----------------  #paiement------------- */
.paiement h3 , .basic.layoutsPage h3 {color: #0c3646;font-family: Times New Roman, Times, serif, Arial, Helvetica, sans-serif;font-weight: 600;text-transform: uppercase;font-size:22px; line-height:24px;padding: 30px 0px;text-align: left;clear:both;}
.paiement {float: left;padding: 20px;}
.paiement, .basic.layoutsPage {background-color:#f8f8f8;float:left;padding:20px;}
.device-xxs .paiement, .device-xxs .basic.layoutsPage  input[type="text"] {width: 90%;}
.paiement , .basic.layoutsPage{margin-top:30px;}
.paiement  .formEnvoyer input , .basic.layoutsPage .formEnvoyer input {background: #092935;color: #fff;padding: 10px 15px;border: 1px solid #0c3646;border-radius: 2px;margin-top: 10px;}
.freeForm {padding:20px;}

.si-share .social-icon {display: none;}
[class^="icon-legal"] {margin-right: 0px;}
#primary-menu ul ul, #primary-menu ul li .mega-menu-content {display: none;position: absolute;background-color: #FFF!important;box-shadow: 0px 13px 42px 11px rgba(0, 0, 0, 0.05);border: 1px solid #EEE;border-top: 1px solid #000000;height: auto;z-index: 199;left: 0;margin: 0;top:-1px;}
#primary-menu.style-2 > div > ul > li > a i {line-height: 33px;}
.top-links, .top-links a {color:#fff!important;}
#content {position: relative;overflow: hidden;background-color: #f8f8f8;}
.openseadragon {background-color: #f8f8f8;border: 1px solid #f8f8f8;color: #333333;height: 600px;width: 400px;}
.cpgen-container {width:100%;}
#top-social li a {font-weight: bold;color: #fff;}
#top-social li {border-left: none;}
#primary-menu ul ul a {font-size: 12px;line-height: 42px !important;color: #000 !important;letter-spacing: 0;text-transform: normal!important;}
#header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap, #primary-menu.style-2 > div > ul >  li > ul >  li > a {line-height: 40px;text-transform: none;font-size:14px;}
.device-md #primary-menu ul li a {padding-left: 12px;padding-top: 3px;padding-right: 12px;padding-bottom: 3px;height: 40px;line-height: 40px;}
.device-xxs #logo img, .device-xs #logo img, .device-sm #logo img {display: block;max-width: 100%;width: 260px;}
.device-sm #primary-menu, .device-xs #primary-menu, .device-xxs #primary-menu { float: left;width: 100%; background-color: #092935 !important;}

/*----------------top-search-----------------*/
#primary-menu .container #top-search form input::placeholder {font-size: 16px;text-transform: none;font-weight:normal;}
.device-xxs #primary-menu .container #top-search form input::placeholder {font-size: 14px;color:#000;text-transform: none;font-weight:normal;}
#top-search form input {background: #fff none repeat scroll 0 0;border-radius: 6px 0px 0px 6px;float: left;font-size: 16px;height: 50%;line-height: 25px;margin-top: 8px !important;padding: 5px 5px 5px 7px !important;width: 90%;font-weight: normal;color:#000;}
#primary-menu .container #top-search form input::placeholder {color: #000000 !important;}
#primary-menu.style-2 > div #top-cart, #primary-menu.style-2 > div #side-panel-trigger {margin-top: 9px;margin-bottom: 20px;}
#top-search form input.loupe {background: #ffffff url(https://www.thierrydemaigret.com/uploads/Image/img_site/bt_loupe.png) no-repeat scroll 0 4px !important;height: 34px;width: 30px;color: #000;float: left;border-radius: 0px 6px 6px 0px;background-size: 100% 100%;}
#primary-menu.style-2 > div #top-search, #primary-menu.style-2 > div #top-cart, #primary-menu.style-2 > div #side-panel-trigger {margin-top: 9px;margin-bottom: 20px;}
#primary-menu .container #top-search form input::placeholder {color: #222 !important;}
#primary-menu .container #top-search form input {color: #222 !important;}
#primary-menu-trigger, #page-submenu-trigger {width: 50px;height: 40px;line-height: 40px;}
#top-search form input {background: #fff none repeat scroll 0 0;border-radius: 6px 0px 0px 6px;float: left;font-size: 14px;height: 34px;line-height: 20px;margin-top: 3px !important;padding: 5px 5px 5px 7px !important;width: 90%;font-weight: normal;color: #000;}
.device-md #top-search form input {margin-top: 3px !important;}
.device-sm #top-search form input {margin-top: 3px !important;}

.device-xxs #top-search form input , .device-xs #top-search form input{margin-top: 3px !important;}
#top-cart .top-cart-content {border-top: 2px solid #0c3646;}
#primary-menu-trigger .icon-reorder {color: #fff !important;}
#primary-menu-trigger {background-color: transparent !important;top: 101%;}

/*----------------Slider-----------------*/
.tparrows {cursor: pointer;background: #0c3646;width: 40px;height: 40px;position: absolute;display: block;z-index: 1000;}
.tparrows:hover {background: #0c3646;}
.layoutsExemple  {margin-bottom:30px;}
.tp-caption {font-size: 15px !important;line-height: 19px !important;font-style: normal;font-family: Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;}
.device-xxs .tp-caption  { font-size: 12px !important;line-height:15px;font-style: normal;font-family: Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;}
.tp-caption  #slideTitleId {margin-bottom:10px;text-transform:uppercase;}
.tp-caption.WebProduct-Title.tp-resizeme{color:#fff !important;font-size:22px !important;line-height:24px;text-transform:uppercase;margin-bottom:10px;}

/*----------------  #home------------- */
.salePhare, .salePhareImage {margin-bottom:20px;}
.calendrier_milieu .col-md-10.entry-c {width:70%;}
.layoutsExemple .entry-image {width: 130px;float: left;margin-right: 0;}
.layoutsExemple .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.thierrydemaigret.com/uploads/Image/img_site/picto_no_couv.jpg");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 100px !important;height: 127px !important;padding-right: 30px;border-radius: 4px;border: 1px solid #ccc;margin-left: 16px;}
.device-xxs .layoutsExemple .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.thierrydemaigret.com/uploads/Image/img_site/picto_no_couv.jpg");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 100% !important;height: 450px !important;padding-right: 30px;border-radius: 4px;border: 1px solid #ccc;margin-left: 0px;}
.device-xs .layoutsExemple .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.thierrydemaigret.com/uploads/Image/img_site/picto_no_couv.jpg");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 400px !important;height: 470px !important;padding-right: 30px;border-radius: 4px;border: 1px solid #ccc;margin-left: 0px;}
.device-xs .layoutsExemple .entry-image {width: 180px; padding-left: 0;padding-right: 10px;}
.actualite_droite .actualite .entry-image {width: 100px;margin-right: 16px;}
.device-lg .actualite_droite .actualite .entry-image, .device-md .actualite_droite .actualite .entry-image  {width: 170px;margin-right: 0px;margin-bottom:15px;}
.device-lg .actualite_droite .actualite .entry-c, .device-md .actualite_droite .actualite .entry-c {clear:both;}
.salePhareTitle {color:#cc0000;line-height: 16px;}

/*----------------  #carrousel home-resultats------------- */
.device-xxs  .verticalCarouselContent,.device-xs  .verticalCarouselContent , .device-sm  .verticalCarouselContent {border: 1px solid #fff;padding: 10px;clear: both;width: 280px;float:left;}
.device-xs .layoutsExemple.col-md-4.noPaddingRight, .device-sm .layoutsExemple.col-md-4.noPaddingRight {width:100%;}
.titre_encheres, .titre_services {color: #0c3646;font-size: 24px!important;margin: 10px 0;padding-top:30px;letter-spacing: 1px;text-transform: uppercase;font-weight: bold;clear:both;}
.titre_encheres a, .titre_services a {color: #0c3646;font-size: 24px!important;margin: 10px 0;padding-top:30px;letter-spacing: 1px;text-transform: uppercase;font-weight: bold;clear:both;}
.device-xxs .titre_encheres, .titre_services {font-size:15px;}
.belles_encheres {text-align:center;margin-top:20px;}
.CarouselResultat {color: #092935;margin-top: 4px;text-align: center;text-transform: none;font-weight: bold;clear:both;}
.belles_encheres_home .owl-carousel .owl-item img {margin: 0 auto;border-radius: 2px;height:130px}
.belles_encheres_home .imgphare {display: table-cell;height: 140px;margin-bottom: 14px;margin-right: 19px;overflow: hidden;text-align: center;vertical-align: middle;float: left;max-height:140px;min-height:140px;width:100%;}
.belles_encheres_home {text-align:center;margin-top:20px;}
.belles_encheres {text-align:center;}
.device-xxs .belles_encheres .verticalCarouselContent,.device-xs .belles_encheres .verticalCarouselContent, .device-sm .belles_encheres .verticalCarouselContent {border: 1px solid #fff;padding: 10px;clear: both;width: 240px;text-align:center;width:100%;}
.col-md-4 .WidgetTitle.titre_services, .col-md-4 .WidgetTitle.titre_encheres {text-align:center;}
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {background-color: #0c3646 !important;color: #FFF !important;text-decoration: none;}
.oc-lot h5 {height: 30px;line-height: 16px;color: #000;max-height: 30px;overflow: hidden;}
.verticalCarouselContent h5  {height: 30px;line-height: 16px;color: #000;max-height: 30px;overflow: hidden;}
.CarouselDescription {margin-bottom: 15px;max-height: 70px;overflow: hidden;}

/*----------------  #calendrier-catalogue------------- */
.device-md .page_calendrier .owl-carousel .owl-stage-outer,  .device-sm .page_calendrier .owl-carousel .owl-stage-outer,.device-xs .page_calendrier .owl-carousel .owl-stage-outer, .device-xxs .page_calendrier .owl-carousel .owl-stage-outer {display:none;}
.page_calendrier .owl-theme .owl-controls {display:none;}
.habillage_lot_phare {border: 1px solid #ccc;}
.page_calendrier .col-md-10.entry-c {width:70%;}
.device-xxs .calendrier .entry-c {width: 100%;clear: both;}
.calendrier_annees {margin-bottom:30px;}
.triAnnee.annee1970 {display:none;}
.triAnnee {background-color: #0c3646;border-radius: 4px;color: #fff !important;padding: 2px 5px;}
.triAnnee:hover {background-color: #cc0000;border-radius: 4px;color: #fff !important;padding: 2px 5px;}
.triAnnee.annee1970 {display:none;}
.page_calendrier .calendrier .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.thierrydemaigret.com/uploads/Image/img_site/picto_no_couv.jpg");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 150px !important;height: 186px !important;padding-right: 30px;border-radius: 4px;border: 1px solid #ccc;margin-left: 16px;}
.page_calendrier .calendrier .entry-image.couverture_catalogue {width: 180px;float: left;margin-right: 0;}
.device-xs .layoutsExemple .entry-image.couverture_catalogue {width: 90%;float: left;padding-right: 0px;}
.device-xxs .layoutsExemple .entry-image.couverture_catalogue {width: 100%;float: left;padding-right: 0px;}
.device-xs .page_calendrier .calendrier .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.thierrydemaigret.com/uploads/Image/img_site/picto_no_couv.jpg");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 384px !important;height: 466px !important;padding-right: 30px;border-radius: 4px;border: 1px solid #ccc;margin-left: 16px;}
.bloc_vente_date {color: #0c3646;font-size: 14px;font-style: bold!important;}
.product-image.no_picture {background-image: url("https://www.thierrydemaigret.com/uploads/Image/img_site/no_picture.png");background-position: center center;background-repeat: no-repeat;background-size: 80% 80%;width: 100% !important;height: 170px !important;padding-right:20px;border-radius:4px;border: 1px solid #ccc;}
.fiche_titre_lot h1 {font-size: 14px!important;margin-bottom: 5px;clear: both;color: #0c3646; font-weight: bold;}
.lotnum {color: #0c3646;font-size: 25px;}
.num_lot {height: 40px;color: #0c3646;font-size: 25px;}
.sale-flash2 {width: 100%;float: left;font-weight: bold;color: #0c3646;}
.product-title h3 {font-size:12px; line-height:14px;text-transform: uppercase; height: 30px; max-height:30px; overflow:hidden;}
.pagination .currentStep {background: #0c3646;color: #fff;padding: 8px 12px;margin: 0 2px;}
.col-md-12.titre_ordre_phrase {margin: 30px 0;clear:both;width:100%;color: #0c3646;}
.fiche_lot_num {font-size: 35px;color: #0c3646;font-weight: bold;float: left;}
.fiche_lot_resultat {color: #cc0000;}
.single-product .fiche_lot_resultat {background: #0c3646;color: #fff;padding: 5px;float: left;border-radius: 2px;margin: 10px 0;}
#page-title.page-title-mini h1 {font-weight: 300;font-size: 16px;color: #0c3646;}
.device-xxs #page-title.page-title-mini h1 {font-weight: 300;font-size: 14px;color: #0c3646;}
.lieu_vente {color: #000;font-size: 16px;line-height: 17px;font-style: italic;margin-bottom: 10px;text-align: left;}
.product-title h3 {font-size:12px; line-height:14px;text-transform: uppercase; height: 30px; max-height:30px; overflow:hidden;padding: 0px;}
.product {border:1px dotted #ccc;}
.product-description h4 {font-size: 12px;font-weight: normal;line-height: 13px;color: #000;height: 30px;text-transform: none;}
.panel-heading {background-color:#f8f8f8;}
.product-description h4 {padding:0px;margin-bottom:20px;}
.owl-theme .owl-dots .owl-dot.active span {background-color: #0c3646;}
.product-overlay a:hover {background-color: #0c3646;}
.product-desc {font-size: 12px;}
.panel-body, .pageOrdre .panel-body {font-size: 14px;}
.jq-icon-info {background-color: #0c3646!important;color: #fff;border-color: #0c3646!important;}

/*----------------  #titres------------- */
.WidgetTitle.titre_page {color: #0c3646;font-family: Times New Roman, Times, serif, Arial, Helvetica, sans-serif;font-weight: 600;text-transform: uppercase;font-size:22px; line-height:24px;padding:30px 0px 20px 0px;clear:both;}
.titre_page {color: #0c3646;font-family: Times New Roman, Times, serif, Arial, Helvetica, sans-serif;font-weight: 600;text-transform: uppercase;font-size:22px; line-height:24px;padding:30px 0px 20px 0px;clear:both;}
.titre_page, .titre_page a {color: #0c3646;text-transform: uppercase;font-family: Times New Roman, Times, serif, Arial, Helvetica, sans-serif;font-style: normal;font-weight: bold;font-size: 24px;line-height:26px;letter-spacing: 1px;padding:30px 0px 20px 0px;clear:both;}
.titre_page h3 {padding:30px 0px 20px 0px;}
.titre_page h1 {color: #0c3646;font-family: Times New Roman, Times, serif, Arial, Helvetica, sans-serif;font-weight: 600;text-transform: uppercase;font-size:22px; line-height:24px;padding:30px 0px 20px 0px;clear:both;}
.entry-title h2,  .post-grid .entry-title h2 {margin: 0;letter-spacing: 1px;font-size: 14px;line-height:16px;color: #cc0000;text-transform: uppercase;font-family: Times New Roman, Times, serif, Arial, Helvetica, sans-serif;padding:0px 0px 5px 0px;}
.device-xxs .entry-title h2, .device-xxs .post-grid .entry-title h2, .device-xs .entry-title h2, .device-xs .post-grid .entry-title h2 , .device-sm .entry-title h2, .device-sm .post-grid .entry-title h2  {margin: 0;letter-spacing: 1px;font-size: 14px!important;line-height:16px;color: #cc0000;text-transform: uppercase;font-family: Times New Roman, Times, serif, Arial, Helvetica, sans-serif;padding:0px 0px 5px 0px;}
.entry-title, .entry-title a, .entry-title a:link {color:#cc0000!important;}
.device-xxs .WidgetTitle.titre_page {font-size: 18px;line-height: 20px;padding:30px 0px 20px 0px;}

/*----------------  #actualites------------- */
.titre_sous_menu {border-top-left-radius: 3px;background: #0c3646;border-top-right-radius: 3px;padding: 10px 15px;color: #fff;text-transform: uppercase;width: 250px;margin-top: 85px;margin-bottom: 0px;}
.panel-body {padding: 15px;border:1px solid #ccc;width: 250px;}
.page_actualite .actualite .entry-image {width: 130px;float: left;margin-right: 30px;}
.layoutsExemple .actualiteCol1 .entry-image {width: 350px!important;margin-right: 30px;}
.device-sm .layoutsExemple .actualiteCol1 .entry-image {width: 350px!important;margin-right: 30px;}
.device-xs .layoutsExemple .actualiteCol1 .entry-image {width: 90%;padding-left: 0;padding-right: 0px;}
.texte_actualite {font-size: 14px;line-height: 1.3;}

/*----------------  #services------------- */
.titre_services {color: #0c3646;font-family: Times New Roman, Times, serif, Arial, Helvetica, sans-serif;font-weight: 600;text-transform: uppercase;font-size:22px; line-height:24px;padding:30px 0px 20px 0px;text-align: center;clear:both;}
.titre_encheres {color: #0c3646;font-family: Times New Roman, Times, serif, Arial, Helvetica, sans-serif;font-weight: 600;text-transform: uppercase;font-size:22px; line-height:24px;padding:30px 0px 20px 0px;text-align: center;clear:both;}
.encart_titre, .encart_titre  a  {color: #0c3646!important;font-weight: 600;text-transform: uppercase;clear:both;}
.device-lg .belles_encheres, .device-xs .belles_encheres {text-align: center;margin-top: 20px;padding: 0px 30px;}
.device-md .belles_encheres {text-align: center;margin-top: 20px;padding: 0px 20px;}
.device-sm .belles_encheres {text-align: center;margin-top: 20px;padding: 0px 90px;}
.device-xxs .belles_encheres {text-align: center;margin-top: 20px;padding: 0px 10px;}
.encart_logo_colonne,  .belles_encheres {text-align: center;}
.calLegende {background-color:#f1f1f1;padding:20px;width: 100%!important;text-align: center;margin-bottom: 40px;}
.page_statique h2 {clear:both;padding:20px 0px:}
.page_statique h3 {font-family: Times New Roman, Times, serif, Arial, Helvetica, sans-serif;padding: 20px 0px; 0px 10px;font-size: 12px;font-style: italic;}
.page_statique h4 {font-family: Times New Roman, Times, serif, Arial, Helvetica, sans-serif;padding: 20px 0px; 0px 10px;font-size: 12px;}
.page_equipe h4 {font-family: Times New Roman, Times, serif, Arial, Helvetica, sans-serif;padding:20px 0px 10px 0px;}
.team-title h4 {font-size: 16px!important;text-transform: uppercase;letter-spacing: 1px;font-weight: 700;}

/*----------------  #specialites------------- */
.titrespecialites {background-color: #092935!important;opacity: 0.7;text-align: center;text-transform: uppercase;font-size: 12px;color: #fff;font-family: 'Roboto Condensed', sans-serif;font-weight: 400;letter-spacing: 1px;}
.carreSpecialites.col-md-4 div {padding: 10px 0;margin-top: -38px;}
.tabs.tabs-alt ul.tab-nav li a {background-color: #f8f8f8;}
.specilitesPage .nav-pills > li.active > a {background-color: #f8f8f8;color: #000;}

/*----------------  #footer------------- */
#gotoTop {background-color: rgba(0,71,103)}
#gotoTop:hover {background-color: #155871;}
footer a:link {color: #fff;font-size:12px;}
.copyright-links a:hover {color: #cc0000;border-bottom: 1px solid #fff;}
#copyrights {font-size: 13px;line-height: 1.8;}
.cpgen-footer {background-color:#0c3646;}
#adresse {padding-right:40px;}
.cvv {color:#ccc;font-size:11px;}
.copyrights-menu {margin-bottom: 10px;font-size: 9px;}

/*----------------  #formulaires------------- */
.form1 {padding:20px;}
.freeForm .label {float: left;font-size: 14px;width: 280px;color: #000;text-align: left;}
.bt_valider_ordre input, #estim .btn.btn-default, #form_inscription .btn.btn-default, .formEnvoyer input {background: #092935;color: #fff;padding: 10px 15px;border: 1px solid #0c3646;border-radius: 2px;margin-top: 10px;}
button .bt_valider_ordre input, #estim .btn.btn-default, .fond_estimation .btn.btn-default.nb, .formEnvoyer input {background: #092935;color: #fff;padding: 10px 15px;border: 1px solid #0c3646;border-radius: 2px;margin-top: 10px;}
.bt_valider_ordre input:hover, #estim .btn.btn-default:hover, #form_inscription .btn.btn-default:hover, .formEnvoyer:hover input {background: #0c3646;color: #fff;border: 1px solid #0c3646;}
.newsletter_lettrine {display:none;}
.device-lg .newsletter_colonne {float: left;width: 30%;}
.device-md .newsletter_colonne , .device-sm .newsletter_colonne {float: left;width: 100%;}
.device-md .newsletter_chekbox_txt, .device-sm .newsletter_chekbox_txt {font-size:12px!important;}
.page_newsletter #etape1, .page_newsletter #etape2, .page_newsletter #etape3, .page_newsletter #droit {padding: 25px;margin-bottom: 0px!important;margin-top:0px;width: 100%;}
.device-xxs .page_newsletter #etape1, .device-xxs .page_newsletter #etape2, .device-xxs .page_newsletter #etape3, .device-xxs .page_newsletter #droit {padding: 25px 10px 25px 5px;margin-bottom: 0px!important;}
.device-xxs textarea {width:100%;}
.device-xxs input[type=text], .device-xs input[type=text] {width:90%;}
.device-xs input[type="radio"] {width:14px!important;}
.device-xs #estim input [type="radio"] {width:14px!important;}
.device-sm input[type="radio"] {width:14px!important;}
.device-sm #estim input [type="radio"] {width:14px!important;}
.page_expertise , page_newsletter, .inscription_legende{padding-bottom:30px;}
.inscription_legende{padding-bottom:30px;}
#estim .row {margin-bottom: 10px;}
.formulaireContact {background-color: #f1f1f1;padding: 20px;}
.formulaireContact .col-sm-3.inscription_legende {width: 160px;}
.formulaireContact .col-sm-2 {padding-right:0px;}
.device-xxs .formulaireContact .col-sm-9 {margin-bottom:20px;}
.inscription_legende {20px 0px 10px 0px;}
.row.inscription_etape_un, .row.inscription_etape_deux, .row.inscription_etape_trois {border-bottom: 1px solid #f8f8f8;}

/*------------divers ------------- */
#owl-demo {display:none;}
@media (max-width: 479px){
}
@media (max-width: 767px) {
.entry-title h2, .post-grid .entry-title h2 {font-size: 16px !important;font-weight: 600;line-height: 18px;}
}
@media (max-width: 991px){
#header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap {min-height: 40px;}
#header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap {min-height: 40px;}
#primary-menu > div > #top-search a, #primary-menu > div > #top-cart, #primary-menu > div > #side-panel-trigger {margin: 10px 0 !important;}
#primary-menu .container #primary-menu-trigger {top: 0px;left: 20px;}
#logo img {display: block;max-width: 100%;width: 260px!important;}
.col-sm-3.inscription_legende, .col-sm-2.inscription_legende {width: auto;margin-top: 20px;margin-bottom:10px;}
.device-sm .col-sm-3.inscription_legende, .device-sm .col-sm-2.inscription_legende {width: 24%;}
.inscription_etape {width:100%;}
textarea {width:100%;}
input [type="radio"] {width:14px!important;}
input[type=text] {width:100%;}
input[type="email"] {width:100%;}
input[name="montant"][type="text"] {width:90%;}
.paiement select {width: 100%;}
#primary-menu ul ul {top: 50px !important;}
.product:not(.product-2):not(.product-3) .product-title h3 {font-size: 12px;}
.newsletter_colonne {float: left;width: 100%;}
.freeForm .label {float: left;font-size: 14px;width: 100%;color: #092935;text-align: left;}

}

@media all and (min-width: 1200px) {
.ordre_true.product, .pageOrdre .ordre_true.product {height: 470px;}
}

@media (max-width: 767px) {
.paiement .freeForm .label {float: left;font-size: 14px;width: 100%;color: #000;text-align: left;}
.paiement input {font-family: inherit;font-size: inherit;line-height: inherit;width: auto;clear: both;float: left;}
.paiement select {width: 100%;}
}